Bug 832823 - mhddfs-0.1.39 is available
mhddfs-0.1.39 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: mhddfs (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jameson
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-17 12:44 EDT by Upstream Release Monitoring
Modified: 2014-05-17 23:20 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-17 23:20:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-06-17 12:44:15 EDT
Latest upstream release: 0.1.39
Current version in Fedora Rawhide: 0.1.38
URL: http://mhddfs.uvw.ru/downloads/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Jameson 2012-06-19 15:36:25 EDT
I'm working on it.  Currently, I'm getting build errors.

Note You need to log in before you can comment on or make changes to this bug.